@logoHeight : 30px;


.embed {

    .brand-logo {
        height: @logoHeight + 3px;
        padding-top: 3px;
        padding-right: 3px;

        .brand-name {
            height: @logoHeight;
            width: 80px;
            background-image: url("../../assets/imgs/logo-raq.svg");
            background-size: contain;
            background-repeat: no-repeat;
            background-position-y: bottom;
        }
    }

    .legend .link {
        display: none !important;
    }

}